Subject: Last Call: MDN profile for IMAP to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 06 Nov 2002 14:37:42 -0500

The IESG has received a request to consider MDN profile for IMAP 
<draft-melnikov-imap-mdn-04.txt> as a Proposed Standard.  This has been 
reviewed in the IETF but is not the product of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2002-12-6.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-melnikov-imap-mdn-04.txt